﻿.introcard {
    background: #7E876D !important;
}

#vragen-over-as-sectie {
    background: #7e876d;
}

.card-totaal-vragen-as {
    background: #7e876d !important;
}

.card-body-vragen-as {
    background: #7e876d;
}

.vragen-over-as {
    background: #7e876d;
}

.productshop-body {
    background: #7E876D;
}

.shopproductarrow:hover {
    color: #7E876D;
    background: #5F666A;
}
